/* General Demo Style */



*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}




.actions {
	width: 100%;
	padding: 0 0 20px 0;
}

.actions span {
	box-shadow: 0 1px 1px rgba(0,0,0,0.2);
	background: #fff;
	color: #888;
	font-weight: 700;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	padding: 5px 10px;
	text-transform: uppercase;
	margin: 3px;
	border-radius: 3px;

}

.actions span:hover {
	background: #f7f7f7;
}

.actions span:active {
	background: #aaa;
	color: #fff;
	box-shadow: 0 1px 1px rgba(255,255,255,0.5);
}

.actions span.disabled {
	opacity: 0.8;
	color: #ddd;
}

.light {
	padding: 60px 0 250px;
}

.light span {
	background: #aaa;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(255,255,255,0.8);
}

.light span:hover {
	background: #444;
}

#nav-prev, #nav-next {
	width: 30px;
	height: 30px;
	font-size: 18px;
	line-height: 20px;
}

#close {
	float: right;
}
